[[inputs.tail]]
  files = ["/var/log/eidas_stats.log"]
  data_format = "json"
  tag_keys = ["requester","country"]
  json_name_key = "type"
  json_time_key = "timestamp"
  json_time_format = "unix_ms"
  json_timezone = "Local"
